[API Reference](../README.md) > [ExternalLockingClaimOptions](../interfaces/ExternalLockingClaimOptions.md)

# Interface: ExternalLockingClaimOptions

## Hierarchy

**ExternalLockingClaimOptions**

## Index

### Properties

* [lockerAddress](ExternalLockingClaimOptions.md#lockerAddress)

---

## Properties

<a id="lockerAddress"></a>

### `<Optional>` lockerAddress

**● lockerAddress**: *[Address](../#Address)*

*Defined in [wrappers/externalLocking4Reputation.ts:169](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/externalLocking4Reputation.ts#L169)*

___

